Bug 90977 - Mozilla Locks Up when Submitting Info
Mozilla Locks Up when Submitting Info
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-15 20:34 EDT by Zach Gelnett
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-05 23:08:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zach Gelnett 2003-05-15 20:34:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
Using a fully up2date system, I goto browse the web with a mozilla based 
browser (mozilla, netscape, firebird/phoenix) and whenever I submit 
information to a website (google, rpmfind, whatever) the browser locks up and 
has to be killed via the kill command.  Even the Netscape userid registration 
freezes up.

Version-Release number of selected component (if applicable):
current

How reproducible:
Always

Steps to Reproduce:
1. Open Browser
2. Goto website to submit data
3. Attempt to submit data
    

Actual Results:  Browser Locks

Expected Results:  Data would be submitted

Additional info:
Comment 1 Christopher Blizzard 2003-06-02 10:49:00 EDT
What happens if you create a new profile for testing?
Comment 2 Zach Gelnett 2003-06-02 11:57:08 EDT
A new profile had the same problem.  But i did find out how to fix it... 
downgrade from the 2.4.20-13.9 kernel version to the 2.4.20-8 version.  It 
fixed the issues completely.  Sorry i forgot to post the resolution.
Comment 3 Christopher Blizzard 2003-06-02 14:28:37 EDT
Is your home directory on NFS?
Comment 4 Zach Gelnett 2003-06-02 14:40:14 EDT
Nope, no NFS mounts.  Single, standalone server
Comment 5 Zach Gelnett 2003-08-05 23:08:51 EDT
It was a kernel issue

Note You need to log in before you can comment on or make changes to this bug.